

SELECT * FROM custport_user_login_client

--bando
SELECT * FROM custport_klaim WHERE no_proposal = '2018.0154'
SELECT * FROM custport_klaim WHERE no_proposal = '2017.0148'

--irc
SELECT * FROM custport_klaim WHERE no_proposal = '2018.0141'
SELECT * FROM custport_klaim WHERE no_proposal = '2017.0168'
